/*
 Theme Name:   Neve Child
 Description:  Mein Child Theme
 Author:       Jessi Kreuz
 Author URI:   https://www.yep-solutions.com
 Template:     neve
 Version:      1.0
 Text Domain:  neve-child
*/


html {
	scroll-behavior: smooth;

}
#content {
	margin-top: 132px;
}

b {
	font-weight: 600;
}

a {
	color: #476780;
}

label {
	font-family: "Work sans", Sans-serif;
	width: 100%;
}

#header-text-padding-uebermich {
	padding-top: 50px;
	padding-bottom: 50px;
}


input, select, textarea {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
  border-color: #476780 !important;
		width: 100% !important;
	max-width: 700px !important;
}

input[type=submit] {
	font-family: "Work sans", Sans-serif;
  font-weight: 400;	
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 10px 40px 10px 40px !important;
	width: initial !important;
  max-width: initial !important;	
}

/* Kontaktformular im Modal */
.wpcf7-form {
	text-align: left;
}

#wpcf7-f1203-o1 .wpb-pcf-form-style-true label {
  display: inline-block !important;
}

.wpb-pcf-form-style-true label {
	display: inline;
}

.wpb-pcf-form-style-true .wpcf7 form > p span {
  display: inline-block;
}

[data-name^="your"] {
  width: 100% !important;
}

[data-name="tel-575"] {
  width: 100% !important;
}

/* blogbeiträge - filter */

.pt-plus-filter-post-category .category-filters li {
    margin-right: 10px !important;
}

.pt-plus-filter-post-category .category-filters li a {
	font-family: "Work sans", Sans-serif;
	font-size: 16px;
	text-transform: none;
}

/*
.pt-plus-filter-post-category .category-filters li {
	padding: 5px;
	border: 1px solid #476780;
	
}*/

.post {
box-shadow: 3px 7px 18px -1px rgba(102,101,101,0.75);
-webkit-box-shadow: 3px 7px 18px -1px rgba(102,101,101,0.75);
-moz-box-shadow: 3px 7px 18px -1px rgba(102,101,101,0.75);
}


/* abstand unterhalb vom datum (blog) */
.post-meta-info {
	margin-bottom: 3px !important;
}

/* mehr laden button beim blog */
.post-load-more {
    font-family: "Work Sans", Sans-serif;
    font-weight: 400;
	font-size: 18px;
    padding: 10px 20px 10px 20px;	
	color: white;
	border: none;
	border-width: 0px;
    background-color: transparent;
    background-image: linear-gradient(160deg, var(--e-global-color-secondary) 0%, #A5B4C1 100%);	
}

.post-load-more:hover {
	background-color: transparent;
	color: white;
	border-width: 0px;
    background-image: linear-gradient(160deg, #494949 0%, #CBC9C9 100%);
}

.pt-plus-filter-post-category .category-filters {
	display: flex !important;
  	justify-content: space-between;
}

.pt-plus-filter-post-category .category-filters.hover-style-2 li a span:not(.all_post_count) {
	position: relative;
	display: grid;
	align-items: center;
	text-align: center;
	padding: 5px 12px;
}

.pt-plus-filter-post-category .category-filters.hover-style-2 li a {
	-webkit-perspective: none !important;
  	-moz-perspective: none !important;
  	perspective: none !important;
}

.pt-plus-filter-post-category .category-filters.hover-style-2 li a:hover span:not(.all_post_count),
.pt-plus-filter-post-category .category-filters.hover-style-2 li a:focus span:not(.all_post_count),
.pt-plus-filter-post-category .category-filters.hover-style-2 li a.active span:not(.all_post_count) {
	-webkit-transform: rotateX(0deg) translateY(0px);
	-moz-transform: rotateX(0deg) translateY(0px);
	-ms-transform: rotateX(0deg) translateY(0px);
	-o-transform: rotateX(0deg) translateY(0px);
	transform: rotateX(0deg) translateY(0px);
}

.pt-plus-filter-post-category .category-filters.hover-style-2 li a:hover span:not(.all_post_count) {
	background-color: #8a8a8a !important;
}

.pt-plus-filter-post-category .category-filters.hover-style-2 li a.active span:not(.all_post_count) {
	background-color: #8a8a8a !important;
}



/* blogbeiträge - filter END */

.header-main.hide-on-desktop {
  	position: fixed;
  	z-index: 99;
  	width: 100%;
	top: 0;
}

.header-main.hide-on-mobile {
  	position: fixed;
  	z-index: 99;
  	width: 100%;
	top: 0;
}

nav {
-webkit-box-shadow: 0px 4px 12px -8px rgba(0,0,0,0.59);
-moz-box-shadow: 0px 4px 12px -8px rgba(0,0,0,0.59);
box-shadow: 0px 4px 12px -8px rgba(0,0,0,0.59);
	color: #494949;
}

nav button {
    padding: 15px 20px 15px 20px !important;
}


#nv-primary-navigation-main {
  font-family: "Work Sans", sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #476780 ;
}

.nav-ul li.nv-active>.wrap>a {
	color: #476780;
}

.nav-menu-primary a {
	border-bottom-style: solid;
	border-bottom-color: white !important;
	border-width: 2px;
	-webkit-transition: color 1s; 
  transition: color 1s; 
}

.nav-menu-primary a:focus, 
.nav-menu-primary a:hover {
	border-bottom-style: solid;
	border-bottom-color: #476780 !important;
	border-width: 2px;
	color: #476780 !important;
}

.mb-0 p {
margin-bottom: 0px;
}

.mb-0 h5 {
margin-bottom: 0px;
}

.kontakt-button {
    font-family: "Work Sans", Sans-serif;
		font-size: 18px !important;
    font-weight: 400;
		background-color: transparent !important;
  	border-style: none;
		width: 219px;
		height: 58px;
}

.kontakt-button:hover {
	background-color: transparent !important;
  background-image: linear-gradient(160deg, var( --e-global-color-text ) 0%, var( --e-global-color-f1921ab ) 100%) !important;
	border-radius: 3px !important;
}
/* close button beim modal (kontakt) soll nicht rot sein beim hover */
.swal2-close:hover {
	color: white !important;
}

/*
#header-zitat h2 {
	max-width: 70%;
}*/

#header-zitat-name {
	font-style: normal;	
}

#zitat-name {
	float: right;
}

/* liste auf home */
#home-unterstuetzer-list li {
    height: 50px;
    align-content: center;
}


.site-footer {
	-webkit-box-shadow: 8px 4px 12px 0px rgba(0,0,0,0.59);
-moz-box-shadow: 8px 4px 12px 0px rgba(0,0,0,0.59);
box-shadow: 8px 4px 12px 0px rgba(0,0,0,0.59);
	color: #494949;

}

.site-footer .footer-main-inner {
		background: linear-gradient(180deg, rgba(249, 249, 249, 1) 0%, rgba(217, 217, 217, 1) 100%);
}

.site-footer .item--inner {
	font-family: "Work Sans", sans-serif;
	font-size: 17px;
} 

.site-footer .item--inner a {
	text-decoration: none;
} 

.site-footer .item--inner a:hover {
	color: #476780;
} 

.footer-bottom {
	display: none;
}

#dsgvo-label, #opt3-label, #opt2-label, #opt1-label{
  color: #272626;
  width: initial !important;
  max-width: initial !important;
  margin: 0px 10px 0px 10px !important;
}

.wpcf7-list-item-label {
  display: none !important;
}

@supports (-webkit-hyphens: none) {
  input[type="checkbox"]{
	margin-right: 10px!important;
	-webkit-transform: scale(2);
	}
}



.all_post_count {
	display: none !important;
}



.header-main.hide-on-desktop {
  	position: fixed;
  	z-index: 99;
  	width: 100%;
	top: 0;
}

.header-main.hide-on-mobile {
  	position: fixed;
  	z-index: 99;
  	width: 100%;
	top: 0;
}

nav {
	-webkit-box-shadow: 0px 4px 12px -8px rgba(0,0,0,0.59);
	-moz-box-shadow: 0px 4px 12px -8px rgba(0,0,0,0.59);
	box-shadow: 0px 4px 12px -8px rgba(0,0,0,0.59);
	color: #494949;
}


#nv-primary-navigation-main {
  	font-family: "Work Sans", sans-serif;
	font-size: 20px;
	color: #476780 ;
}

.nav-ul li.nv-active>.wrap>a {
	color: #476780;
}

.nav-menu-primary a {
	border-bottom-style: solid;
	border-bottom-color: white !important;
	border-width: 2px;
}

.nav-menu-primary a:focus, 
.nav-menu-primary a:hover {
	border-bottom-style: solid;
	border-bottom-color: #476780 !important;
	border-width: 2px;
	color: #476780 !important;
}

.mb-0 p {
	margin-bottom: 0px;
}

.mb-0 h5 {
	margin-bottom: 0px;
}

.scale-shadow-anim {
	box-shadow: 0 1px 2px rgba(0,0,0,0.15);
	transition: all 0.3s ease-in-out;
}
.scale-shadow-anim:hover {
	transform: scale(1.02);
	box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}
/*
.shadow-anim {
  	transition: all 0.3s ease-in-out;
	box-shadow: 0 1px 2px rgba(0,0,0,0.15);
}

.shadow-anim:hover {
	box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}*/


.footer-bottom {
	display: none;
}

.elementor-heading-title {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

@media only screen and (max-device-width : 1635px)  {

}

@media only screen and (max-device-width : 928px)  {
	#content {
  		margin-top:62px;
	}
}

@media only screen and (max-device-width : 900px)  {
	#dsgvo-label, #opt3-label, #opt2-label, #opt1-label{
  		width: 90% !important;
	}
}

/* iPad */
@media only screen and (max-device-width : 768px)  {
	#content {
  		margin-top:62px;
	}
	
	.pt-plus-filter-post-category .category-filters {
  		/* flex-wrap: wrap; */
		flex-direction: column;
	}
}

@media only screen and (max-device-width : 620px)  {
	#dsgvo-label, #opt3-label, #opt2-label, #opt1-label{
  		width: 80% !important;
	}
}

/* Mittelding */
@media only screen and (max-device-width : 490px)  {
	/* liste auf home */
	#home-unterstuetzer-list li {
		height: 80px;
		align-content: center;
	}
}

/* iphone */
@media only screen and (max-device-width : 375px)  {
	#content {
  		margin-top: 62px;
	}

	/* liste auf home */
	#home-unterstuetzer-list li {
		height: 100px;
		align-content: center;
	}	
	

	#datenschutz p, #datenschutz li, #impressum p, #impressum li {
		font-size: 16px !important;
		line-height: 20px;
	}	
}
